.paginator {
	color: $color-theme-base;

	button {
		display: inline-block;
		width: 2rem;
		color: $color-theme-base;
		background-color: transparent;
		border: none;

		&:disabled {
			opacity: 0.4;
		}
	}

	&__page {
		font-size: 0.8rem;
	}
}